#NoiseCapture export header file
#Tue Sep 16 18:13:11 GMT+02:00 2025
time_length=5960
device_product=rosemary_eea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_UNKNOWN",}
device_model=M2101K7BNY
record_utc=1758033212829
version_number=65
user_profile=NONE
uuid=b5c5def7-f387-4ff5-ac23-069b15a64a29
device_manufacturer=Xiaomi
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=52.95
